<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="ImeArt" Naslov="k-artikl" Formula="" Sirina="23" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="KolPromet" Naslov="k-kol-prod" Formula="ProdF + ProdG" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="KolVrateno" Naslov="k-kol-vrat" Formula="VratF + VratG" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Zaliha" Naslov="k-kol-zal" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="ProdF" Naslov="k-prod-f" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="VratF" Naslov="k-vrat-f" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="ProdG" Naslov="k-prod-g" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="VratG" Naslov="k-vrat-g" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="Cena" Naslov="k-cena" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
